<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="transparent">#00000000</color>

    <color name="colorPrimary">#5E366A</color>
    <color name="colorPrimaryAlternative">#4b2b54</color>
    <color name="colorPrimaryDark">#331940</color>
    <color name="colorAccent">#FD7014</color>

    <color name="black">#FF000000</color>
    <color name="black_85">#D9000000</color>
    <color name="black_40">#64000000</color>
    <color name="black_12">#25000000</color>
    <color name="black_three">#121212</color>

    <color name="white">#FFFFFFFF</color>
    <color name="white_85">#D9FFFFFF</color>
    <color name="white_60">#99FFFFFF</color>
    <color name="white_30">#64FFFFFF</color>
    <color name="white_40">#64FFFFFF</color>
    <color name="white_12">#25FFFFFF</color>
    <color name="white_10">#16FFFFFF</color>
    <color name="white_7">#07FFFFFF</color>

    <color name="eerie_black">#1E1E1E</color>

    <color name="dark_green">#FD7014</color>
    <color name="dark_green_80">#CCFD7014</color>
    <color name="dark_green_40">#64FD7014</color>
    <color name="dark_green_37">#5eFD7014</color>
    <color name="light_green">#FF5200</color>

    <color name="dark_gray">#4d4d4d</color>
    <color name="grey_dark">#2A3139</color>
    <color name="grey">#9a9a9a</color>

    <color name="blue">#4169E1</color>
    <color name="toxic_green">#4ee138</color>
    <color name="brownish_grey">#676767</color>
    <color name="blue_dark_40">#66162247</color>
    <color name="blue_dark_12">#25162247</color>
    <color name="blue_dark">#162247</color>
    <color name="blue_dark_80">#CC162247</color>
    <color name="moderate_red">#CF6679</color>
    <color name="blue_light_50">#503E8EE8</color>

    // legacy
    <color name="red">#F12723</color>

</resources>